#eatop{
	margin:15px 0 50px;
	clear:both
}
/* =====================================================================
	body
====================================================================== */
#body,
#facial,
#staff,
#info,
#contact{
	text-align:left
}
#body h3,
#facial h3,
#staff h3,
#info h3,
#contact h3{
	margin:0 0 30px;
}
#bodyl{
	float:left;
	width:270px;
	margin:0 30px 0 0;
}
#bodyl li{
	list-style-type: none;
	margin:0 0 10px;
}
#bodyr{
	float:left;
	width:600px;
}
#bodyr li{
	list-style-type: none;
	margin:0 0 40px;
}
#bodyr li p{
	margin:0 0 0 10px;
	width:314px;
	float:left
}
#bodyr li h4{
	float:left;
	width:276px;
	margin:0 0 20px;
}
#bodyr li h5{
	margin:0 0 10px 10px;
	width:314px;
	float:left;
	font-size:12px;
}
#bodyr li .fsr{
	color:#8a0412;
	padding:15px 0 0;
}
#before{
	margin:0 130px 0;
}
#bebase{
	background-image: url(../img/body_babase.gif);
	background-repeat: no-repeat;
	height: 176px;
	width: 747px;
	margin:30px 0 80px 76px;
}
#bebase p{
	color:#8a0412;
	margin:0 20px;
	padding:20px 0 0;
	font-size:12px;
}
#bebase p strong{
	font-size:16px;
}
#body_qa_box{
	margin:0 0px 50px;
}
#body_qa_box h4{
	margin:0 0 20px 45px;
}
#body_voice01,
#body_voice02{
	width:810px;
	margin:10px 0 50px 45px;
	background-repeat:no-repeat;
	background-position:right;
}
#body_voice01{
	background-image: url(../img/body_voice_bg01.jpg);
	height:360px;
}
#body_voice02{
	height:348px;
	background-image: url(../img/body_voice_bg02.jpg);
	background-repeat: no-repeat;
}
#body_voice01 p,
#body_voice02 p{
	margin:20px 0 0 10px;
	font-size:1.1em
}
#step01,#step02,#step03,#step04,#step05,#step06,#step07,#step08,
#fstep01,#fstep02,#fstep03,#fstep04,#fstep05,#fstep06,#fstep07,#fstep08,#fstep09,#fstep10,#fstep11{
	float:left;
	background-repeat: no-repeat;
	height:250px;
}
#step01{
	width:232px;
	background-image: url(../img/body_step01.jpg);
}
#step02{
	width:218px;
	background-image: url(../img/body_step02.jpg);
}
#step03{
	width:218px;
	background-image: url(../img/body_step03.jpg);
}
#step04{
	width:218px;
	background-image: url(../img/body_step04.jpg);
}
#step05{
	width:232px;
	background-image: url(../img/body_step05.jpg);
}
#step06{
	width:218px;
	background-image: url(../img/body_step06.jpg);
}
#step07{
	width:218px;
	background-image: url(../img/body_step07.jpg);
}
#step08{
	width:218px;
	background-image: url(../img/body_step08.jpg);
	margin-bottom:50px;
}
#step02 p,
#step03 p,
#step04 p,
#step06 p,
#step07 p,
#step08 p{
	margin:160px 10px 0 20px;
}
#step01 p,
#step05 p
{
	margin:160px 15px 0 35px;
}
#bodytreatment{
	margin:0 0 0 8px;
}
#fstep01{
	width:232px;
	background-image: url(../img/facial_step01.jpg);
}
#fstep02{
	width:218px;
	background-image: url(../img/facial_step02.jpg);
}
#fstep03{
	width:218px;
	background-image: url(../img/facial_step03.jpg);
}
#fstep04{
	width:218px;
	background-image: url(../img/facial_step04.jpg);
}
#fstep05{
	width:232px;
	background-image: url(../img/facial_step05.jpg);
}
#fstep06{
	width:218px;
	background-image: url(../img/facial_step06.jpg);
}
#fstep07{
	width:218px;
	background-image: url(../img/facial_step07.jpg);
}
#fstep08{
	width:218px;
	background-image: url(../img/facial_step08.jpg);
}
#fstep09{
	width:232px;
	background-image: url(../img/facial_step09.jpg);
}
#fstep10{
	width:218px;
	background-image: url(../img/facial_step10.jpg);
}
#fstep11{
	width:218px;
	background-image: url(../img/facial_step11.jpg);
	margin-bottom:50px;
}

#fstep02 p,
#fstep03 p,
#fstep04 p,
#fstep06 p,
#fstep07 p,
#fstep08 p,
#fstep10 p,
#fstep11 p{
	margin:160px 10px 0 20px;
}
#fstep01 p,
#fstep05 p,
#fstep09 p{
	margin:160px 15px 0 35px;
}
/* ----------------------- ’Ç‰Á0928 ---------------------------- */
#borlind_txt{
text-align:center;
margin:0 0 50px;
}
#borlind{
	background-image: url(../img/facial_borlind_bg.jpg);
	background-repeat: repeat-x;
	border:1px solid #990000;
	width:820px;
	margin:0 30px 100px;
	
}
#borlind div{
	background-image: url(../img/facial_re_logo.gif);
	background-repeat: no-repeat;
	margin:20px;
	height:220px;
}
#borlind h4{
	margin:0 0 20px 340px;
	font-size:1.3em;
}
#borlind .p01{
	margin:0 0 0 340px;
	font-size:12px;
	line-height:160%;
}
#borlind .p02{
	margin:10px 0 0 340px;
	font-size:12px;
}
/* ----------------------- ’Ç‰Á20111121 ---------------------------- */
#anne{
	border:1px solid #951c28;
	margin:20px 0 0;
}
#anne ul{
	padding:10px;
}
#anne li{
	padding:0 0 10px;
}
#anne li p{
	padding:5px 0 0;
}
/* =====================================================================
	body
====================================================================== */

#stafftxt{
	height:476px;
	background-image: url(../img/concept_staff.jpg);
	background-repeat: no-repeat;
	width: 853px;
	margin:0 23px 50px
	}
#stafftxt p{
	margin-right:330px;
	margin-left:15px;
	line-height:150%;
	padding-bottom:7px;
	color:#222222
}
#stafftxt #stat01{
	padding-top:135px;
}
#staff ul{
	margin:0 0 50px
	}
#staff li{
	height:200px;
	margin:0 0 30px;
	width:900px;
	background-repeat: no-repeat;
	background-position: right;
}
#staff li p{
	width:370px;
	margin:0 0 0 10px;
	padding:60px 0 0;
	line-height:140%;
	color:#333333;
}
#staff #staff01{
	background-image: url(../img/concept_t01.jpg);	
}
#staff #staff02{
	background-image: url(../img/concept_t02.jpg);	
}
#staff #staff03{
	background-image: url(../img/concept_t03.jpg);	
}
#staff #staff04{
	background-image: url(../img/concept_t04.jpg);	
}
#map{
	background-image: url(../img/info_map.gif);
	background-repeat: no-repeat;
	background-position: right;
	width:900px;
	height:312px;
	margin:50px 0 0;
}
#map h5{
	margin:0 0 20px;
}
#map p{
	color:#8a0412;
	font-size:0.9em
}
#google{
	margin:10px 0 20px;
}
#google a:hover img{ 
	-moz-opacity:0.5;
	opacity:0.5;
	filter: alpha(opacity=50);
}
#info li{
	float:left;
	width:150px;
	height:210px;
	margin:80px 0 80px;
	background-repeat: no-repeat;
}
#info #guide01{background-image: url(../img/info_guide01.jpg)}
#info #guide02{background-image: url(../img/info_guide02.jpg)}
#info #guide03{background-image: url(../img/info_guide03.jpg)}
#info #guide04{background-image: url(../img/info_guide04.jpg)}
#info #guide05{background-image: url(../img/info_guide05.jpg)}
#info #guide06{background-image: url(../img/info_guide06.jpg)}
#info ul p{
	width:140px;
	margin:140px 10px 0 0;
}
#his{
	margin:30px 0 0;
}
#contact table{
	margin:0 0 0;
	border-top:1px solid #8a0412;
	border-left:1px solid #8a0412;
	border-right:1px solid #8a0412;
}
#contact th{
	background-color:#eedadc;
	padding:10px 15px;
	border-bottom:1px solid #8a0412;
	font-size:12px;

}
#contact th span{
	font-size:10px;
	font-weight:normal
}
#contact td{
	padding:10px 20px;
	border-bottom:1px solid #8a0412;
}
#contact td span{
	margin:0 20px 0 5px;
}
#contact li{
	margin:5px 0;
}
#input{
	padding:30px 0 100px;
	width:550px;
	text-align:center
}
#contact h4{
	margin:50px 0 10px;
	font-size:12px;
}
#contact #temp{
	padding:0 0 100px;
}
#contact #temp2{
	padding:50px 0 100px;
}